Bug 166236 - HWCERT: Mastermind DT4-3268 [Goto Cert]
HWCERT: Mastermind DT4-3268
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
http://
Mastermind
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 02:59 EDT by Kshitija Paratwar
Modified: 2009-11-13 16:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-02 04:35:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Kshitija Paratwar 2005-08-18 05:20:41 EDT
CPU : Intel(R) Pentium(R) 4 CPU 2.80GHz Cache : 1024 KB

MEMORY : 1 X 512 DDR MB

Video Adapter : Onboard Intel Corp. 82845G

Digital Audio Adapter : Intel Corp. 82801DB  AC’ 97

CD-ROM Drive  : 52x32x52x CDROM (RW) HL-DT-ST GCE-8525B

Controller Card : Intel Corp. 82801DB Controller 

Fixed Disk Drive : Seagate : Seagate ST380011A - 80 GB IDE HDD 7200 RPM

Floppy Disk Drive : 1.44 MB  Floppy disk drive

Network Interface : 10/100 Mbps Realtek RTL-8139 Ethernet Controller

MotherBoard : Intel 845 GV Chipset Motherboard
Comment 5 S. Lele 2005-09-02 04:34:35 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.